
Katello - Feature #4143

Content View: Rework models

01/21/2014 12:06 AM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 03/24/2014 04:30 AM - Mike McCune

- Status changed from New to Closed

- Triaged set to No

This issue has no useful description, I'm going to close it and you can feel free to re-open if there is something worth doing here.

#2 - 08/21/2014 02:28 PM - Eric Helms

- translation missing: en.field_release set to 13
